@media screen and (max-width: 1721px) {
    .key-facts-block {
        margin: -176px auto 0;
    }
}

@media screen and (max-width: 1490px) {
    .key-facts-block {
        margin: -136px auto 0;
    }
    section.discover-more-container .container {
        min-width: 94% !important;
    }
    a.nav-link {
        font-size: 12px;
        padding: 14px 12px !important;
    }
    .card-block-img {
        height: 221px;
    }
}

@media screen and (max-width: 1299px) {
    .ask-student-outer {
        margin: -154px 0 0 0;
    } 
    .ask-student-topbar {
        padding: 44px 43px;
    }
    .introduction-container {
        padding: 0 0 87px;
    }
    .overview-container {
        padding: 47px 34px 98px;
    }
    .overview-container ol.breadcrumb {
        top: -79px;
    }
    .key-facts-block {
        width: 100%;
    }
    .course-container {
        padding: 61px 56px;
    }
    section.chartered-management {
        padding: 56px 56px;
    }
    .course-careers {
        padding: 56px;
    }
    .campus-facilities {
        padding: 56px;
    }
    .related-courses {
        padding: 56px;
    }
    footer {
        padding: 56px 56px 0;
    }
    .copyright {
        padding-bottom: 0!important;
        margin-bottom: 0!important;
    }
    .course-highlights {
        padding: 56px;
    }
    }

    @media screen and (max-width: 1169px) {
       
        .header-right {
            width: 160px;
            margin: 0;
        }
        .carousel-caption {
            margin: 0 0 0 0 !important;
        }
        .container {
            max-width: 1140px!important;
            padding: 0 28px!important;
        }
        .callout {
            max-height: 80%;
            right:0;
            bottom: 50px;
            font-size: 3.6875rem;
        }
        .study-at-container {
            width: 100%;
            display: inline-block;
            margin: -2rem 0 0 0!important;
        }
        .best-of-nottingham-container {
            width: 100%;
            display: inline-block;
            padding: 0 0 96px;
            text-align: center;
        }
        footer {
            padding: 54px 0 0;
        }
        .purpose-container p {
            position: relative;
            z-index: 999;
        }
        .callout {
            max-height: 80%;
            right: 0;
            bottom: 50px;
            font-size: 3.6875rem;
            line-height: 66px;
        }
        .strategy-banner-container h1 {
            font-size: 37px;
        }
        a.nav-link {
            font-size: 11px;
            padding: 14px 10px !important;
        }
    }
    @media screen and (max-width: 991px) {
		
		.ask-student-outer.student-life-n {
            margin: 0 !important;
        }
		.ask-student-container {
            width: 100%;
            float: left;
            background-color: #fff;
            position: relative;
            padding: 12px 0 0;
        }
        body.menu-open .navbar-collapse,
        body.menu-open .bsbc-public header .navbar .navbar-collapse {
            display: block;
        }
        li.nav-item.hide-mobile {
            display: none !important;
        }
        .header-right {
            width: auto;
            margin: 9px 0 0 0;
            position: absolute;
            right: 84px;
            top: -1px;
        }
        a.reservations-btn {
            padding: 23px 40px;
            width: 207px;
            position: relative;
            margin: 0 0 26px;
            display: block;
        }
        a.logo.hide-desktop {
            display: block!important;
            float: left;
        }
        button.navbar-toggler {
            position: absolute;
            top: 10px;
            right: 20px;
            background-color: #fff;
            padding: 4px 8px;
        }
        nav .container {
            padding: 0;
            max-width: 100% !important;
        }
       nav .container {
    padding: 12px 10px !important;
    max-width: 100% !important;
}
        body .show-mobile {
            display: block!important;
        }
        a.nav-link:before
        {
            display: none;
        }
        .carousel-caption h1 {
            font-size: 35px;
        }
        .purpose-container h4 {
            font-size: 36px;
            margin: 3rem 0 56px 0;
        }
        .employment-list {
            margin: 0 0 14px;
        }
        .employment-block {
            padding: 32px 34px;
        }
        .study-container h3 {
            font-size: 36px;
            margin: 4rem 0 4rem 0;
        }
        .campus-container {
            padding: 217px 0 0;
        }
        .campus-leftbar {
         width:100%;
         padding:56px;
         margin:0 0 40px;
        }
        .caption-text h3 {
            font-size: 18px;
        }
        .best-of-nottingham-container h3 {
            margin: 3rem 0 3rem 0;
        }
        .facebook-feed {
            margin: 0 0 24px;
        }
        .best-of-nottingham-container {
            padding: 0 0 19px;
        }
        .quick-links-container {
            padding: 96px 0 0;
        }
        footer {
            padding: 28px 0 0;
        }
        footer h6 {
            font-size: 24px;
            font-weight: bold;
            margin: 15px 0 14px;
        }

        .find-course {
            padding: 24px 48px;
            margin: -48px 0 0 0;
        }

        .ask-student-outer {
            margin: -130px 0 0 0!important;
        }
		.introduction-container {
    padding: 0 0 35px;
}
        .breadcrumb li {
            font-weight: bold;
            color: #fff;
            font-size: 15px;
        }
        .news-post {
            padding: 39px 124px;
        }
        .overview-container {
            padding: 0 0 34px;
        }
        .course-highlights {
            padding: 30px 0;
        }
        .overview-container ol.breadcrumb {
            top: -31px;
        }
        .overview-container h2 {
            font-size: 32px;
        }
        .key-facts-block {
            width: 100%;
            margin: 24px 0 0;
            padding: 19px;
        }
        .key-facts h3 {
            font-size: 34px;
            margin: 0 0 18px;
        }
        .course-highlights h3 {
            font-size: 32px;
            margin: 0 0 46px 0;
        }
        .course-highlights li {
            font-size: 16px;
            margin: 0 0 21px;
        }
        .gallery-box {
            margin: -24px 0 0;
        }
        .gallery-box h3 {
            font-size: 32px;
            margin: 0 0 55px 0;
        }
        .gallery-box {
            margin: -24px 0 0;
            padding: 48px 24px 0;
        }
        .course-container {
            padding: 18px 27px 33px;
        }
        .course-container h3 {
            font-size: 32px;
            margin: 0 0 61px 0;
        }
        section.chartered-management {
            padding: 29px 19px;
        }
        .chartered-management h3 {      
            font-size: 32px;
            margin: 0 0 18px;
        }
        .course-careers {
            padding: 29px 19px;
        }
        .course-careers h3 {
            font-size: 32px;
            margin: 0 0 45px 0;
        }
        .campus-facilities {
            padding: 29px 16px;
        }
        .campus-facilities h3 {
            font-size: 32px;
            margin: 0 0 44px 0;
        }
        .post-news-content p {
            height: auto;
        }
        .related-courses {
            padding: 29px 16px;
        }
        .related-courses h3 {
            font-size: 32px;
            margin: 0 0 53px 0;
        }
        .feature-container {
            padding: 26px 0;
        }
        .feature-container h4 {
            font-size: 32px;
            margin: 0 0 17px;
        }
        .copyright.d-flex.flex-column.flex-sm-row.justify-content-between.py-4.my-4.border-top {
            padding-bottom: 0!important;
            margin-bottom: 0!important;
        }
            div#navbarSupportedContent {
        margin: 0;
        padding: 0;
        height: 100%;
        z-index: 99;
    }
    a.nav-link:hover {
    color: #002045 !important;
}
a.nav-link:after {
    content: '';
    position: absolute;
    left: 0 !important;
    right: 8px !important;
    bottom: -4px;
    height: 0;
    background-color: #dcc700;
    width: 100%;
}
.bsbc-public header .navbar, .bsbc-public header .navbar .container-fluid, .bsbc-public header .navbar .navbar-collapse {
    display: initial !important;
}
     .navbar-toggler-icon span {
    width: 82%!important;
    height: 3px;
    display: block;
    background-color: #fff;
    margin: 0 0 6px;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    margin: 0 auto 4px;
}
	
	.navbar-collapse {
    position: fixed;
    top: 0px;
    left: -350px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 15px;
    width: 333px;
    height: 100%;
    box-shadow: -2px 0px 7px 0px #281931;
    -moz-box-shadow: -2px 0px 7px 0px #281931;
    -webkit-box-shadow: -2px 0px 7px 0px #281931;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    background-color: #fff;
}
button.navbar-toggler span {
    width: 100%;
    display: block;
    height: 3px;
    background-color: #001a31;
    border-radius: 10px;
    margin: 0 0 5px;
    transition: all 0.2s ease, visibility 0s;
}
button.navbar-toggler {
    position: absolute;
    right: 28px;
    top: 27px;
    width: 53px;
    height: 40px;
    padding: 6px 11px 0;
}
  .navbar-collapse.collapsing {
    left: -75%;
    transition: height 0s ease;
  }
  .navbar-collapse.show {
    left: 0;
    transition: left 300ms ease-in-out;
    -webkit-transition: left 300ms ease-in-out;
    -moz-transition: left 300ms ease-in-out;
    -ms-transition: left 300ms ease-in-out;
    -o-transition: left 300ms ease-in-out;
}
  .navbar-toggler.collapsed ~ .navbar-collapse {
    transition: left 500ms ease-in-out;
  }
   .header {
    position: relative;
    z-index: 1001;
  }
  .header .navbar-toggler {
    border: 1px solid #1B127B;
    color: #1B127B;
    font-size: 18px;
    padding: 6px 10px;
  }
  .header .navbar-toggler i {
    font-size: 25px;
    color: #1B127B;
    line-height: 26px;
  }
  .header .header-menu {
    background-color: #ffffff;
    z-index: 1001;
    padding-top: 75px;
    height: 100vh;
  }
  .header .navbar-collapse {
    width: 50% !important;
    background-color: #ffffff;
  }
  .close-menu {
    display: block;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 20px;
    text-decoration: none;
    color: #000000;
    font-size: 26px;
  }  
  ul.navbar-nav.pull-right {
    width: 100%;
}
body > div.bsbc-public > header > nav > div.header-right {
    display: none!important;
}
a.nav-link {
    color: #002045 !important;
    font-size: 14px;
    padding: 8px 12px!important;
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.3;
}
li.nav-item {
    position: relative;
    margin-right: 0;
    width: 100%;
}
.bsbc-public .top-navbar .navbar-nav .nav-link {
    padding: 9px 10px !important;
    border-bottom: 1px solid #002045;
}
section.refund-policy-container .ask-student-topbar {
    padding: 34px 34px;
    text-align: left;
}
    }

    @media screen and (max-width: 767px) {
        .find-course h3 {
            font-size: 22px;
            font-weight: 800;
            color: #2b2b2b;
        }
		a.see-all-btn.flot {
    position: fixed;
    left: 30px;
    top: 40%;
    z-index: 99999;
    font-size: 13px;
    width: auto;
}
		.site-search h2 {
    font-size: 2rem;
    font-weight: 800;
    margin: 2rem 0;
}
		.search-open .site-search {
    display: block;
    position: fixed;
    width: 100%;
    height: 100vh;
    left: 0;
    right: 0;
    top: 52px;
    z-index: 9000000;
}
        .callout
        {
            display: none;
        }
        .purpose-container h4 {
            font-size: 30px;
            margin: 2rem 0 47px 0;
        }
        .purpose-container {
            padding: 6rem 0 4rem 0;
        }
        .study-container h3 {
            font-size: 30px;
            margin: 0 0 3rem 0;
        }
        .study-container {
            width: 100%;
            padding: 61px 0;
            margin: -47px 0 0 0;
        }
        .campus-container {
            padding: 117px 0 0;
        }
        .best-of-nottingham-container h3 {
            margin: 3rem 0 3rem 0;
            font-size: 30px;
        }
        .discover-more-block h4 {
            font-size: 30px;
        }
        .discover-more-block {
            width: 100%;
            margin: -102px 0 0 0!important;
            padding: 27px;
        }
        .student-campus-block h3 {
            font-size: 39px;
        }
        .quick-links-block h4 {
            font-size: 30px;
            margin: 0 0 55px;
        }
        .quick-links-block {
            padding: 30px;
        }
        .purpose-container h4:after {
            bottom: -17px;
        }
        .carousel-caption h1 {
            font-size: 26px;
        }
        .carousel-caption p {
            font-size: 16px;
        }
        .campus-rightbar h3 {
            font-size: 35px;
        }
        .carousel-indicators {
            bottom: -21px !important;
        }
        .ask-student-topbar {
            padding: 24px;
        }
        .news-post {
            padding: 36px 29px;
        }
        .news-post h2 {
            font-size: 17px;
        }
        .post-news-content p {
            height: auto;
        }
        .ask-student-outer {
            margin: -103px 0 0 0;
        }
        section.refund-policy-container .ask-student-topbar {
            padding: 29px 28px;
        }
        .course-nav
        {
            display: none;
        }
        .carousel-caption h1 {
            font-size: 22px;
        }
        .breadcrumb li {
            font-size: 12px;
        }
        .overview-container h2 {
            font-size: 30px;
        }
        .key-facts h3 {
            font-size: 31px;
            margin: 0 0 18px;
        }
        .course-highlights h3 {
            font-size: 30px;
            margin: 0 0 43px 0;
        }
        .gallery-box {
            margin: -24px 0 0;
            padding: 29px 24px 0;
        }
        .photo-gallery-box img
        {
            width:100%;
        }
        .course-container h3 {
            font-size: 30px;
            margin: 0 0 61px 0;
        }
        .course-container button.accordion-button.collapsed {
            font-size: 17px;
            padding: 24px 0;
        }
        .chartered-management h3 {
            font-size: 30px;
            margin: 0 0 18px;
        }
        .related-courses h3 {
            font-size: 30px;
            margin: 0 0 53px 0;
        }
        .feature-container h4 {
            font-size: 30px;
            margin: 0 0 17px;
        }
        .related-courses-block p {
            font-size: 16px;
            text-align: justify;
        }
        a.navbar-brand img {
            width: 113px;
        }
       button.navbar-toggler {
    top: 23px;
    right: 10px;
}
        a.search-icon {
            margin: 3px 0 0 0;
        }
        .bsbc-public .top-navbar .navbar-nav .nav-link {
    padding: 13px 10px !important;
    border-bottom: 1px solid #002045;
    font-size: 13px;
}
}

@media screen and (max-width: 599px) {
   a.navbar-brand img {
    width: 103px;
   }
	.site-search h2 {
    font-size: 1rem;
    font-weight: 800;
    margin: 2rem 0;
}
	.ask-student-outer.student-life-n {
    margin: 0 !important;
    top: -31px!important;
}
	.col-sm-6.discover-right img {
    margin: 0 0 13px;
}
	.course-container h3 {
    font-size: 23px;
    margin: 0 0 38px 0;
}
	p.f-text {
    display: none;
}
	.find-course h3 {
    font-size: 15px;
}
	.bradford-highlights-block h4 {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 13px;
}
    a.search-icon {
        margin: 5px 0 0 0;
    }
    button.navbar-toggler {
        top: 12px;
        right: 20px;
    }
    .carousel-caption h1 {
        font-size: 20px;
    }
    .carousel-caption p {
        font-size: 12px;
        margin: 0 0 8px;
    }
    .carousel-indicators {
        bottom: -16px !important;
    }
    .carousel-caption a.strategy-btn {
        width: auto;
        margin: 0 auto 0;
        font-size: 12px;
    }
    .purpose-container {
        padding: 5rem 0 4rem 0;
    }
    .find-course {
        padding: 21px 20px;
        margin: -48px 0 0 0;
    }
    .purpose-container h4 {
        font-size: 25px;
        margin: 1rem 0 33px 0;
    }
  .study-container h3 {
    font-size: 20px;
    margin: 0 0 1rem 0;
}
	.study-container h3:after {
    bottom: -10px;
}
    .campus-container {
        padding: 37px 0 0;
    }
    .campus-leftbar h3 {
        font-size: 25px;
        margin-bottom: 9px;
    }
	.flip-front h3 {
    font-size: 19px;
    padding: 0 1%;
}
	.campus-leftbar {
    width: 100%;
    padding: 26px;
    margin: 0 0 40px;
}
    .campus-leftbar h3:after {
        bottom: -17px;
        left: 38px;
        width: 75px;
    }
    .best-of-nottingham-container h3 {
        margin: 2rem 0 3rem 0;
        font-size: 25px;
    }
    .best-of-nottingham-container h4 {
        font-size: 30px;
    }
    .best-of-nottingham-container span {
        font-size: 20px;
    }
   .student-campus-block h3 {
    font-size: 23px;
}
   .quick-links-block h4 {
    font-size: 20px;
    margin: 20px 0 46px;
}
	footer h6 {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0 14px;
}
	footer a.see-all-btn-border {
    font-size: 15px;
    width: auto;
}
   footer h5 {
    font-size: 17px;
    margin: 0 0 0;
}
    .copyright {
        padding-bottom: 0!important;
        margin-bottom: 0!important;
    }
    .quick-links-block {
        padding: 0;
    }
    .ask-student-topbar {
        padding: 24px 0;
    }
    ul#myTab .nav-link {
        font-size: 14px;
    }
    .tab-content {
        padding: 0 24px;
    }
    .ask-student-outer {
        margin: -100px 0 0 0;
    }
    .refund-policy-container h2 {
        margin: 0 0 11px;
        font-size: 17px;
    }
    .refund-policy-container h3 {
        margin: 0 0 11px;
        font-size: 17px;
    }
    .chartered-management h3 {
        font-size: 27px;
    }
    .course-careers h3 {
        font-size: 25px;
        margin: 0 0 45px 0;
    }
    .campus-facilities h3 {
        font-size: 25px;
        margin: 0 0 44px 0;
    }
    .related-courses h3 {
        font-size: 25px;
        margin: 0 0 53px 0;
    }
	.container {
    padding: 0 15px!important;
}
}


@media screen and (max-width: 479px) {
    
    ul#myTab .nav-link {
        font-size: 14px;
        padding: 0 2px;
        font-size: 12px;
    }
    .overview-container h2 {
        font-size: 25px;
        margin: 0 0 37px 0;
    }
    .key-facts {
        padding: 18px;
        margin: 0 0 14px;
    }
    .course-highlights h3 {
        font-size: 25px;
        margin: 0 0 43px 0;
    }
    .gallery-box h3 {
        font-size: 25px;
        margin: 0 0 49px 0;
    }
    .gallery-box h3::after {
        bottom: -19px;
    }
   .course-container h3 {
    font-size: 19px;
    margin: 0 0 31px 0;
}
    .course-container button.accordion-button.collapsed {
        font-size: 17px;
        padding: 17px 0;
    }
	.campus-rightbar h3 {
    font-size: 30px;
    margin: 0;
}
    .chartered-management h3 {
        font-size: 24px;
    }
}